Package Gnumed :: Package wxpython :: Module gmMeasurementWidgets :: Class cMeasurementsByIssuePnl |
[frames] | no frames]

# Class cMeasurementsByIssuePnl

source code

                                                          wx.Panel --+
                                                                     |
    wxGladeWidgets.wxgMeasurementsByIssuePnl.wxgMeasurementsByIssuePnl --+
                                                                         |
                                       gmRegetMixin.cRegetOnPaintMixin --+
                                                                         |
                                                                        cMeasurementsByIssuePnl

    A class for displaying measurement results as a list partitioned by issue/episode.

    - operates on a cPatient instance handed to it and NOT on the currently active patient

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Class Variables
| patient = `property(_get_patient, _set_patient)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__